{
    "aspect_ratio": 0.1565031331193642,
    "comment_count": 7,
    "created_at": "2020-01-17T13:08:32",
    "deletion_reason": null,
    "description": "With Twilight now the sole ruler of Equestria, Celestia and Luna decide to get her a personal guard. They better get her a glass of water too, because Twilight's looking pretty \"thirsty\".",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 32,
    "first_seen_at": "2020-01-17T13:08:32",
    "format": "jpg",
    "height": 6543,
    "hidden_from_users": false,
    "id": 2249603,
    "intensities": {
        "ne": 50.278771,
        "nw": 52.299713,
        "se": 47.586488,
        "sw": 42.605269
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579266512137003",
    "orig_sha512_hash": "099c11a443a48a243b2af9c838f4f8a9f07d9be827d243f1f653f378f381364c0160d06397b56874998e9a873de0d081a3494d9370f2ddf49f4b7f78a8936217",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249603.jpg",
        "large": "https://derpicdn.net/img/2020/1/17/2249603/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/17/2249603/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/17/2249603/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/17/2249603/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249603/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249603/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249603/thumb_tiny.jpg"
    },
    "score": 44,
    "sha512_hash": "0b2aad48d1482ce7929acfb6dc04f8c904f0c85a81047a9d6c3f52835eb8f1ab59be38af233ebe3edb42cc0e8bfe56d57cbde67a33214b64154ac6a3a3e36f7a",
    "source_url": "https://www.deviantart.com/silverbuller/art/Twilight-s-Personal-Guard-826871622",
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        666,
        23531,
        27141,
        27475,
        33855,
        38185,
        38648,
        38665,
        40269,
        40482,
        41508,
        43277,
        46192,
        47579,
        47596,
        73916,
        187857,
        319526,
        382098
    ],
    "tags": [
        "alicorn",
        "comic",
        "female",
        "flashlight",
        "male",
        "pony",
        "princess celestia",
        "princess luna",
        "royal guard",
        "safe",
        "shipping",
        "straight",
        "twilight sparkle",
        "wingboner",
        "wings",
        "flash sentry",
        "spread wings",
        "twilight sparkle (alicorn)",
        "artist:silverbuller"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-03T01:01:48",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 45,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249603__safe_artist-colon-silverbuller_flash+sentry_princess+celestia_princess+luna_twilight+sparkle_alicorn_pony_comic_female_flashlight_male_royal+guard_ship.jpg",
    "width": 1024,
    "wilson_score": 0.8385047066369347
}
